Index: mrb/eap_testbed.sh
===================================================================
--- mrb/eap_testbed.sh	(revision 11)
+++ mrb/eap_testbed.sh	(revision 0)
@@ -20,15 +20,9 @@
 	./vm_start.sh "eap-supauth.eap.testbed.aaa" &
 	sleep 3
-	./vm_start.sh "eap-supauth2.eap.testbed.aaa" &
-	sleep 3
 	./vm_start.sh "eap-gw.eap.testbed.aaa" &
 	sleep 3
 	./vm_start.sh "eap-backend.eap.testbed.aaa" &
 	sleep 3
-	./vm_start.sh "eap-supauth3.eap.testbed.aaa" &
-	sleep 3
-	./vm_start.sh "eap-radpxy.eap.testbed.aaa" &
-	#sleep 3
-	#./vm_start.sh "eap-opendiam.eap.testbed.aaa" &
+	./vm_start.sh "eap-opendiam.eap.testbed.aaa" &
 	
 	# Done
@@ -40,10 +34,7 @@
 	./vm_pause.sh "eap-eapmgr.testbed.aaa" &
 	./vm_pause.sh "eap-supauth.eap.testbed.aaa" &
-	./vm_pause.sh "eap-supauth2.eap.testbed.aaa" &
 	./vm_pause.sh "eap-gw.eap.testbed.aaa" &
 	./vm_pause.sh "eap-backend.eap.testbed.aaa" &
-	./vm_pause.sh "eap-supauth3.eap.testbed.aaa" &
-	./vm_pause.sh "eap-radpxy.eap.testbed.aaa" &
-	#./vm_pause.sh "eap-opendiam.eap.testbed.aaa" &
+	./vm_pause.sh "eap-opendiam.eap.testbed.aaa" &
 	wait
 	;;
@@ -53,10 +44,7 @@
 	./vm_stop.sh "eap-eapmgr.testbed.aaa" &
 	./vm_stop.sh "eap-supauth.eap.testbed.aaa" &
-	./vm_stop.sh "eap-supauth2.eap.testbed.aaa" &
 	./vm_stop.sh "eap-gw.eap.testbed.aaa" &
 	./vm_stop.sh "eap-backend.eap.testbed.aaa" &
-	./vm_stop.sh "eap-supauth3.eap.testbed.aaa" &
-	./vm_stop.sh "eap-radpxy.eap.testbed.aaa" &
-	#./vm_stop.sh "eap-opendiam.eap.testbed.aaa" &
+	./vm_stop.sh "eap-opendiam.eap.testbed.aaa" &
 	wait
 	;;
Index: mrb/fd_rebuild.sh
===================================================================
--- mrb/fd_rebuild.sh	(revision 4)
+++ mrb/fd_rebuild.sh	(revision 0)
@@ -1,3 +1,3 @@
 #!/bin/bash -x
 
-cd ../src/freeDiameter && hg pull -u
+cd ../src/freeDiameter && hg pull && hg update 
Index: mrb/iop_testbed.sh
===================================================================
--- mrb/iop_testbed.sh	(revision 14)
+++ 	(revision )
@@ -1,54 +1,0 @@
-#!/bin/bash 
-
-echo ""
-
-case "$1" in
-  start)
-	# On a besoin de mgr
-	./vm_start.sh "__mgr.testbed.aaa" || {
-		echo "Echec au demarrage de mgr, abandon."
-		exit 1
-	}
-
-	# On a besoin ensuite de rtmgr
-	./vm_start.sh "iop-iopmgr.testbed.aaa" || {
-		echo "Echec au demarrage de iopmgr, abandon."
-		exit 1
-	}
-	
-	# Maintenant on peut demarrer les autres VM en paralelle
-	./vm_start.sh "iop-fdrelay.iop.testbed.aaa" &
-	sleep 3
-	./vm_start.sh "iop-crcumcli.iop.testbed.aaa" &
-	sleep 3
-	./vm_start.sh "iop-crcumsrv.iop.testbed.aaa" &
-	#./vm_start.sh "eap-supauth2.eap.testbed.aaa" &
-	#sleep 3
-	
-	# Done
-	#wait
-	;;
-  pause)
-	# On arrete toutes ces machines en sauvant leur etat
-	./vm_pause.sh "__mgr.testbed.aaa" &
-	./vm_pause.sh "iop-iopmgr.testbed.aaa" &
-	./vm_pause.sh "iop-fdrelay.iop.testbed.aaa" &
-	./vm_pause.sh "iop-crcumcli.iop.testbed.aaa" &
-	./vm_pause.sh "iop-crcumsrv.iop.testbed.aaa" &
-	wait
-	;;
-  stop)
-	# On arrete toutes ces machines en envoyant un shutdown
-	./vm_stop.sh "__mgr.testbed.aaa" &
-	./vm_stop.sh "iop-iopmgr.testbed.aaa" &
-	./vm_stop.sh "iop-fdrelay.iop.testbed.aaa" &
-	./vm_stop.sh "iop-crcumcli.iop.testbed.aaa" &
-	./vm_stop.sh "iop-crcumsrv.iop.testbed.aaa" &
-	wait
-	;;
-  *)
-	echo "Usage: $0 [start|pause|stop]"
-	exit 1
-esac
-
-exit 0
Index: mrb/routing_testbed.sh
===================================================================
--- mrb/routing_testbed.sh	(revision 15)
+++ mrb/routing_testbed.sh	(revision 0)
@@ -20,6 +20,4 @@
 	./vm_start.sh "rt-nas.a.rt.testbed.aaa" &
 	sleep 3
-	./vm_start.sh "rt-relay.a.rt.testbed.aaa" &
-	sleep 3
 	./vm_start.sh "rt-proxy.a.rt.testbed.aaa" &
 	sleep 3
@@ -36,5 +34,4 @@
 	./vm_pause.sh "rt-rtmgr.testbed.aaa" &
 	./vm_pause.sh "rt-nas.a.rt.testbed.aaa" &
-	./vm_pause.sh "rt-relay.a.rt.testbed.aaa" &
 	./vm_pause.sh "rt-proxy.a.rt.testbed.aaa" &
 	./vm_pause.sh "rt-proxy.b.rt.testbed.aaa" &
@@ -47,5 +44,4 @@
 	./vm_stop.sh "rt-rtmgr.testbed.aaa" &
 	./vm_stop.sh "rt-nas.a.rt.testbed.aaa" &
-	./vm_stop.sh "rt-relay.a.rt.testbed.aaa" &
 	./vm_stop.sh "rt-proxy.a.rt.testbed.aaa" &
 	./vm_stop.sh "rt-proxy.b.rt.testbed.aaa" &
Index: mrb/update_all_vm.sh
===================================================================
--- mrb/update_all_vm.sh	(revision 10)
+++ mrb/update_all_vm.sh	(revision 0)
@@ -36,6 +36,6 @@
 	# The EAP testbed
 	MGRS="$MGRS eap-eapmgr.testbed.aaa"
-	VMS="$VMS eap-supauth.eap.testbed.aaa eap-gw.eap.testbed.aaa"
-	VMS="$VMS eap-backend.eap.testbed.aaa"
+	VMS="$VMS supauth.eap.testbed.aaa gw.eap.testbed.aaa"
+	VMS="$VMS backend.eap.testbed.aaa opendiam.eap.testbed.aaa"
 	;;
 	
